it:
  SilverStripe\Versioned\ChangeSet:
    EMPTY: Vuota
    ITEMS_CHANGES:
      one: '{total} (1 modifica)'
      other: '{total} ({count} modifiche)'
    ITEMS_TOTAL:
      one: '1 totale'
      other: '{count} totale'
    NAME: Nome
    PLURALNAME: Campagne
    PLURALS:
      one: 'Una Campagna'
      other: '{count} Campagne'
    PUBLISHED_DATE_BY: '{date} di {name}'
    PUBLISHED_TODAY: 'Oggi {time}'
    PUBLISHED_TODAY_BY: 'Oggi {time} di {name}'
    PUBLISHER_NAME: 'Pubblicato da'
    PUBLISH_DATE: 'Data pubblicazione'
    SINGULARNAME: Campagna
    STATE: Stato
    STATE_OPEN: Attiva
    STATE_PUBLISHED: Pubblicata
    STATE_REVERTED: Ripristinata
  SilverStripe\Versioned\ChangeSetItem:
    PLURALNAME: 'Elementi del Gruppo Modifiche'
    PLURALS:
      one: 'Un Elemento del Gruppo Modifiche'
      other: '{count} Elementi del Gruppo Modifiche'
    SINGULARNAME: 'Elemento del Gruppo Modifiche'
  SilverStripe\Versioned\Versioned:
    has_many_Versions: Versioni
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    ARCHIVE: Archivia
    Archived: 'Pubblicato {name} {title}'
    BUTTONARCHIVEDESC: 'Nascondi e archivia'
    BUTTONPUBLISH: Pubblica
    BUTTONUNPUBLISH: Nascondi
    BUTTONUNPUBLISHDESC: 'Rimuovere questa voce dal sito pubblicato'
    Published: 'Pubblicato {name} {link}'
    Unpublished: 'Nascosto {name} {title}'
  SilverStripe\Versioned\VersionedHTTPMiddleware:
    DRAFT_SITE_ACCESS_RESTRICTION: 'Devi effettuare l''accesso al CMS per poter vedere il sito bozza o il contenuto archiviato. <a href="{link}">Premere qui per tornare al sito pubblicato.</a>'
